Subject: REVIEW: THE FIFTH ELEMENT (1997)

From: [email-masked] (John M. Bozeman)
Date: 14 May 1997 00:08:05 GMT

THE FIFTH ELEMENT
                       A film review by John M. Bozeman
                        Copyright 1997 John M. Bozeman

Trailers for the 5TH ELEMENT have made made people wonder:
is the movie going to be another crummy sci-fi big budget
bomb done by people who don't understand the genre?  Or may
it's the "Star Wars of the '90"?  

The answer to this is:  It is neither.  The best way that
I can describe it is to say it is like H. R. Giger did 
"Blade Runner."  And made it a comedy.  

A description of the plot doesn't really do the film 
justice.  Most of the film is set about 200 years in the
future. Bruce Willis plays a down and out
cab driver, who used to be a crack special forces military.
One day he happens across a beautiful space alien (actually,
she's a clone of one in human form--it's a little hard
to explain) who, due to a big misunderstanding, is running
from the police.  Fortunately, Willis has just been 
assigned to hunt down some alien artifacts needed to save
the world from a really evil fate.  The same one that the
alien is looking for for the same purpose.  Too bad that
the Bad Guys--actually, several sets of bad guys--
are also looking for them, too.  Mayhem of course
ensues.

The best thing that can be said about the movie is that
it deals with some pretty heavy subjects (the destruction
of the world by evil forces) in a light-hearted manner.
In a way slightly like "Die Hard" and/or "Lethal Weapon,"
serious topics and violence alternate with very funny
events.

Other important stuff:  the acting is pretty good.  Bruce Willis
does a good job, as does the (cloned) alien (played by Milla
Jovovich).  And the main bad guy, played by Gary Oldman,
is well-done--sinister, yet with a comic/ironic edge.  
The sound track is very interesting, and the art direction
and some costumes are outstanding.  And there are a few
parodies of somebody who seems suspiciously like an artist
formerly known as Prince.

The film runs (with trailers) about 2 1/2 hours, but doesn't
seem that long.  Finally,  I would note that the people I 
was there with seemed to enjoy the film at least as much
as myself.  

           John Bozeman